.login-form {
    display: block;
    max-width: 500px;
    box-sizing: border-box;
    padding: 30px;
    border: 1px solid rgb(150, 150, 150);
    margin: 0 auto;
    background-color: rgb(248, 248, 248);
    box-shadow: 0px 0px 5px rgb(150, 150, 150);
    margin-top: 10px;
}
.login-form>h2 {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    font-weight: normal;
    font-size: 16pt;
}
.login-form input:focus {
    outline: none;
}
.login-form>label {
    display: block;
    padding: 10px;
    padding-bottom: 5px;
    font-size: 12pt;
}
.login-form>input[type='text'], .login-form>input[type='password'] {
    display: block;
    width: 100%;
    height: 35px;
    font-size: 10pt;
    font-weight: lighter;
    box-sizing: border-box;
    padding-left: 7px;
    border-radius: 3px;
    border: 1px solid rgb(150, 150, 150);
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
}
.login-form>input[type='text']:focus, .login-form>input[type='password']:focus {
    box-shadow: 0px 0px 5px rgb(42, 82, 255);
    border: 1px solid rgb(42, 82, 255);
}
.login-submit-container>input {
    display: inline-block;
	width: 250px;
	height: 40px;
	margin: 10px;
	background-color: rgb(205, 0, 0);
	color: white;
	font-size: 12pt;
	border: none;
    cursor: pointer;
	border-radius: 3px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out; 
}
.login-submit-container>input:enabled:hover {
	background-color: rgb(230, 30, 20);
	box-shadow: 0px 0px 10px rgb(120, 0, 0);
}
.login-submit-container>input:enabled:active {
	background-color: rgb(150, 0, 0);
	box-shadow: 0px 0px 10px rgb(70, 0, 0) inset;
}
.login-submit-container>input:disabled {
    background-color: rgb(167, 92, 92)
}
.login-submit-container {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.error {
    display: block;
    width: 100%;
    text-align: center;
    color: rgb(255, 0, 0);
}
/* Desktop only formatting */
@media (min-width: 901px) {
    .login-form {
        margin-top: 50px;
    }
}